Subject: Re: [xmonad] Fwd: rxvt-unicode terrible slow on second and third screen
From: Felix Blanke <[email-masked]>
To: Ben Boeckel <[email-masked]>
Date: Sat, 11 Dec 2010 19:33:20 +0100

I just noticed something about the lag:

It seems so that only the last character lags. If I type something like "hiallwhatsup"
everything until the last char.  comes to the screen without lag, but then (after "hiallwhatsu") there
is that lag, about 1-2 secs. and then the p appears.

That lag also happens when hitting tab for tab completion.

Strange :/

Felix

On 11. December 2010 - 16:32, Ben Boeckel wrote:
> Date: Sat, 11 Dec 2010 16:32:28 +0000 (UTC)
> From: Ben Boeckel <[email-masked]>
> To: [email-masked]
> Subject: Re: [xmonad] Fwd: rxvt-unicode terrible slow on second and third
>  screen
> 
> Felix Blanke <[email-masked]> wrote:
> > is nobody out there using xmonad with more then one screen and rxvt?
> > 
> > If there are some ppl: Do you have that lag at the second/third screen?
> 
> I use it at work with two screens and the radeon driver on Linux (Fedora
> 14) with no noticable lag. If I leave xcompmgr running for days on end,
> it seems to introduce a lag in everything, but a restart of xcompmgr
> fixes that.
> 
> On my laptop at work however I do see noticable lag with only the one
> screen (nouveau driver) on Fedora 14.
> 
> --Ben
> 
> 
> _______________________________________________
> xmonad mailing list
> [email-masked]
> http://www.haskell.org/mailman/listinfo/xmonad
---end quoted text---